uuid: 88532789-26e8-4563-9f62-1a0827533cdc
langcode: en
status: true
dependencies:
  config:
    - node.type.site
id: node.site.created
field_name: created
entity_type: node
bundle: site
label: 'Authored on'
description: 'The date and time that the content was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
